# Generated by Django 2.1.1 on 2018-12-10 10:21

import django.core.validators
from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='submitDonasi',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('donasi', models.IntegerField(validators=[django.core.validators.MinValueValidator(0)])),
                ('username', models.CharField(default='none', max_length=30)),
                ('anonym', models.CharField(choices=[('YES', 'YES'), ('NO', 'NO')], max_length=3)),
                ('program_id', models.CharField(max_length=60)),
            ],
        ),
    ]
